* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { font-size: 100% }
body {
	font-family: 'Raleway', sans-serif;
	line-height: 1.5;
	margin: 50px 0 0 0;
	padding: 0;
	color: #333;
}
/*
#main-header .navbar-default {
	padding: 15px 0px;
}
*/

.navbar-nav > li > a {
	padding: inherit; 
	padding: 5px 8px;
	margin-right: 1px 10px 1px 1px;
	
}
.navbar-default .navbar-nav  > li > a:focus, .navbar-default .navbar-nav > li > a:hover {  
	background-color: #384d59;
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color:#222222;
}
.navbar-default .navbar-nav  > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #384d59;
    color: #fff;
}
.navbar-brand {
	height: inherit;
	padding: 1px;
    font-weight: bold;
    color: #999 !important;	
}
#banner {
	background: url(/img/barcode-img.jpg) no-repeat center center scroll;
    background-size: cover;
	min-height: 500px;
}
h1.banner-text {
	font-family: 'Passion One', cursive;
	font-weight: 300;
	color: #999;
	font-size: 50px;
	padding: 80px 0px 0px;
}
.top-divider {
    width: 100%;
    border-top: 2px solid #f8f8f8;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    display: table;
    height: 0px;
    margin-top: 30px;
    margin-bottom: 5px;
}
.red-divider {
    width: 100%;
    border-top: 2px solid #C00;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    display: table;
    height: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.sec-divider {
	width: 100px;
    border-top: 2px solid #000;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
    height: 0px;
    margin-top: 20px;
    margin-bottom: 0px;
}
hr {
    width: 120px;
    height: 3px;
    background-color: #039;
    margin-bottom: 50px;
    border: none;
	clear: both; 
}
.banner-par {
	font-size: 15px;
	color: #999;
	padding: 30px 0px;
}
.btn-blue {
	background-color: #225378;
}
.section-padding {
	padding: 10px 0px; 
}
.head-title {
	font-size: 35px;
	text-transform: uppercase;
}
.head-par{
	color: #2C3E50;
	padding: 8px 0px 3px;
}

.thinrule {
    background-color: #900;
    border: medium none;
    clear: both;
    height: 1px;
    margin:10px 0 10px 0;
	width: auto;
}
.pad-bt15 {
    padding-bottom: 15px;
}
.wrap-item h3 {
    font-size: 24px;
    line-height: 25px;
	color:#333;
}
#bg-white { background: RGBA(244, 244, 244, 0.1); }
#bg-light { background: RGBA(236, 240, 241, 0.21); }
#bg-bulegray { background: RGBA(38, 104, 170, 0.21); }
#bg-green { background: RGBA(75, 143, 75, 0.2); }
#bg-blue { background: rgba(103, 207, 207, 0.2); }
#bg-yellow { background: RGBA(244, 203, 52, 0.5); }



/*
#bg-green { background: RGBA(51, 204, 51, 0.21); }
*/

.section-title {
    margin-top: 15px;
    width: 100%;    
    font-weight: bold;
    font-size: 35px;
}
.sub-title {
    font-size: 16px;
    font-weight: bold;
    color: #666;  
    margin: 10px 0px 20px 0;
    line-height: 1.7;
}
.green-subtitle {color: #009933;}
.blue-subtitle {color: #5077ba;}
.red-text {color: #C00;}
.white {color: #fff;}
.border-bottom { border-bottom: solid 1px #CCCCCC;}
.border-top { border-top: solid 1px #CCCCCC; margin-bottom:10px;}


.uppercase { text-transform: uppercase; }
.border-radius-zero {
	border-radius: 0px;
}
.padding-right-zero {
	padding-right: 0px;
}
.mr-btn-15 {
	margin-bottom: 15px;
}
.learn-more {
    height: 50px;
    width: 175px;
    background: #1fc055;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 13px;
    text-decoration: none;
    margin-right: 10px;
    margin-top: 45px;
    text-decoration: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.link-box {
    height: 50px;
    width: 175px;
    display: inline-block;
    text-align: center;
    color: #495376;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 13px;
    text-decoration: none;
    border: 1px solid #838aa1;
    margin: 20px 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.link-btn{
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
	border-radius:8px;
	color:#333;
	margin: 1em .2em;
	background-color:#fff;
	border:1px solid #CCC;
	display:inline-block;
	text-align:center;
	white-space:nowrap;
	vertical-align:middle;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	background-image:none;
}


/***********************************
************************************
Responsive media queries
************************************
***********************************/
@media (min-width: 100px) and (max-width: 350px) {
    .wrap-item {
        margin-bottom: 15px;
    }
    .padding-right-zero {
        padding-right: 15px
    }
}
.database-bg {
    width: 100%;
    height: 400px;
	color: #000;
	background-color: #fff;
    background: url(img/barcode-img.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
/* make sidebar nav vertical */ 
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .sidebar-nav-sub  li  {
	  padding-top: 8px;
	  padding-bottom: 0;
  }
  .sidebar-nav-sub a {
	  color:#384d59;
  }
  .sidebar-nav-sub   > li > a:focus, .sidebar-nav-sub > li > a:hover {
    display: block;
	background-color: #384D59;
	color: #fff;
	text-decoration:none;
  }
  .sidebar-nav-sub  > .active > a, .sidebar-nav-sub > .active > a:focus, .sidebar-nav-sub > .active > a:hover {
	background-color: #384D59;
	color: #C00;
}
/* Links ---------------------- */
a { color: #396ab3; text-decoration: none; line-height: inherit; }
a:hover { color: #3f8cd3; }
a:focus { color: #2ba6cb; outline: none; }
p a,p a:visited { line-height: inherit }
img {border:0px;}
#googlemap img,object,embed { max-width: none }
#map_canvas embed { max-width: none }
#map_canvas img { max-width: none }
#map_canvas object { max-width: none }
/* Reset for strange margins by default on <figure> elements */
figure { margin: 0 }
/* Base Type Styles Using Modular Scale ---------------------- */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td { margin: 0; padding: 0; font-size: 14px; direction: ltr; }
p { 
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	line-height: 1.8;
	letter-spacing: normal; 
	margin-bottom: 15px;
	color:#333;
	 }
p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
::-webkit-input-placeholder { font-size: 12px }
aside p { font-size: 13px; line-height: 1.35; font-style: italic; }
.smallerp { font-size: 12px; line-height: 1.15; }
.smallp { font-size: 13px; line-height: 1.4; }
h1,h2,h3,h4,h5,h6 { text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small { font-size: 60%; color: #18208D; line-height: 0; }
h1 { font-size: 36px; color: #222222; }
h2 { font-size: 32px; color: #222222; }
h3 { font-size: 27px; color: #222222; }
h4 { font-size: 19px; color: #222222; }
h5 { font-size: 16px; color: #333; line-height: 1.2; }
h6 { font-size: 16px; color: #666; font-weight:bold; line-height: 1.4;  }
.subheader { line-height: 1.3; color: #6f6f6f; font-weight: 300; margin-bottom: 17px; }
em,i { font-style: italic; line-height: inherit; }
strong,b { font-weight: bold; line-height: inherit; }
small { font-size: 60%; line-height: inherit; }
code { font-weight: bold; background: #ffff99; }
/* Lists ---------------------- */
ul,ol { font-size: 14px; line-height: 1.6; margin-bottom: 17px; list-style-position:outside; margin-left:20px;  }
ul li ul,ul li ol { margin-left: 20px; margin-bottom: 0; }
ul.square,ul.circle,ul.disc { margin-left: 17px }
ul.square { list-style-type: square }
ul.square li ul { list-style: inherit }
ul.circle { list-style-type: circle }
ul.circle li ul { list-style: inherit }
ul.disc { list-style-type: disc }
ul.disc li ul { list-style: inherit }
ul.no-bullet { list-style: none }
ul.large li { line-height: 21px }
ol li ul,ol li ol { margin-left: 20px; margin-bottom: 0; }

ul.no-margin { margin-left: 0}


ul.collaborators li {
	font-size:14px;
	list-style: none;
	margin-left: -20px;
	line-height: 1.3em;
	margin-bottom: 10px;
}

ul.news li {
	font-size:14px;
	list-style: disc;
	margin-left: 0px;
	line-height: 1.4em;
	margin-bottom: 10px;
}

/* Blockquotes ---------------------- */
blockquote,blockquote p { color: #6f6f6f; }
blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px;}
blockquote cite { display: block; font-size: 13px; color: #555555; }
blockquote cite:before { content: "\2014 \0020" }
blockquote cite a,blockquote cite a:visited { color: #555555 }
abbr,acronym { text-transform: uppercase; font-size: 90%; color: #222222; border-bottom: 1px solid #ddd; cursor: help; }
abbr { text-transform: none }
/* Print styles.  Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/ Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/
.print-only { display: none !important }
@media print { 
	* { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
	/* Black prints faster: h5bp.com/s */
	a,
	a:visited { text-decoration: underline }
	a[href]:after { content: " (" attr(href) ")" }
	abbr[title]:after { content: " (" attr(title) ")" }
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after { content: "" }
	/* Don't show links for images, or javascript/internal links */
	pre,	blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group }
	/* h5bp.com/t */
	tr,img { page-break-inside: avoid }
	img { max-width: 100% !important }
}
/* Requires globals.css */

/* Requires globals.css */
.nav-bar { height: 40px; margin-top: 30px; padding: 0; }
.nav-bar > li { float: left; display: block; position: relative; padding: 0; margin: 0 7px 0 0; line-height: 40px; }
.nav-bar > li:first-child { background: none }
.nav-bar > li:last-child { }
.nav-bar > li.active { }
.nav-bar > li.active > a { cursor: pointer }
.nav-bar > li.active:hover { cursor: default }
.nav-bar > li:hover { }
.nav-bar > li > a { color: #555 }
.nav-bar > li ul { margin-bottom: 0 }
.nav-bar > li .flyout { display: none }
.nav-bar > li.has-flyout > a:first-child { position: relative }
.nav-bar > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; position: absolute; right: 0px; top: 0px; }
.nav-bar > li.has-flyout > a.flyout-toggle { background: none; border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
.nav-bar > li.has-flyout.is-touch > a:first-child { padding-right: 55px }
.nav-bar > li.has-flyout.is-touch > a.flyout-toggle { border-left: 1px dashed #666 }
.nav-bar > li > a:first-child { position: relative; padding: 0 11px; display: block; text-decoration: none; font-size: 14px; }
.nav-bar > li > input { margin: 0 10px }
.nav-bar.vertical { height: auto; margin-top: 0; }
.nav-bar.vertical > li { float: none; border-bottom: none; border-right: solid 1px #333333; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.nav-bar.vertical > li.has-flyout > a:first-child:after { content: ""; display: block; width: 0; height: 0; border: solid 4px; border-color: transparent transparent transparent #e6e6e6; }
.nav-bar.vertical > li .flyout { left: 100%; top: -1px; }
.nav-bar.vertical > li .flyout.right { left: auto; right: 100%; }
.nav-bar.vertical > li.active { border-right: solid 1px #2284a1 }
.nav-bar.vertical > li:last-child { border-bottom: solid 1px #333333 }
.flyout { background: #fff; nowhitespace: afterproperty; nowhitespace: afterproperty; padding: 20px; margin: 0; position: absolute; top: 39px; left: -1px; width: 200px; z-index: 40; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1); /* remove margin on any first-child element */ /* remove margin on last element */ }
.flyout p { line-height: 1.2; font-size: 13px; color: #666; margin-bottom: 15px; }
.flyout *:first-child { margin-top: 0 }
.flyout *:last-child { margin-bottom: 0 }
.flyout.small { width: 166.66667px }
.flyout.large { width: 437.5px }
.flyout.right { left: auto; right: -2px; }
.flyout.left { right: auto; left: -2px; }
.flyout.up { top: auto; bottom: 39px; }
ul.flyout,.nav-bar li ul { padding: 0; list-style: none; }
ul.flyout li,.nav-bar li ul li { }
ul.flyout li a,.nav-bar li ul li a { margin: 0px 20px; background: #fff; border: 1px solid #e6e6e6; border-width: 0px 0px 1px 0; color: #555; display: block; font-size: 12px; height: auto; line-height: 1; padding: 12px 0px; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
ul.flyout li a:hover,.nav-bar li ul li a:hover { background: #fff; color: #333; }
ul.flyout li.active,.nav-bar li ul li.active { margin-top: 0; border-top: 1px solid #4d4d4d; border-left: 1px solid #1a1a1a; }
ul.flyout li.active a,.nav-bar li ul li.active a { background: #fff; border: none; color: #fff; height: auto; margin: 0; position: static; top: 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; box-shadow: 0 0 0; }
/* Correct timer in IE */
.lt-ie9 .timer { display: none !important }
.lt-ie9 div.caption { background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); zoom: 1; }

/* Tables ---------------------- */
table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd; }
table thead,table tfoot { background: #f5f5f5 }
table thead tr th,table tfoot tr th,table tbody tr td,table tr td,table tfoot tr td { font-size: 13px; line-height: 18px; text-align: left; }
table thead tr th,table tfoot tr td { padding: 8px 10px 9px; font-size: 16px; font-weight: bold; color: #222; }
table thead tr th:first-child,table tfoot tr td:first-child { border-left: none }
table thead tr th:last-child,table tfoot tr td:last-child { border-right: none }
table tbody tr.even,table tbody tr.alt { background: #f9f9f9 }
table tbody tr:nth-child(even) { background: #f9f9f9 }
table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

/* CONTENT ---------------------- */
.nomargin { margin-bottom: 0px !important }
.noleftmargin { margin-left: 0px; padding-left: 0px; }
.floatright,.right { float: right }
.left { float: left }
.text-left,.leftalign { text-align: left }
.text-right { text-align: right }
.text-center { text-align: center }
.hide { display: none }
.highlight { background: #ffff99 }
.clear { clear: both }
a:focus { outline: none }

.slide { margin: 0; padding: 0; }
.btn-slide { text-align: center; width: 20px; height: 10px; padding: 10px 10px 0 0; margin: 0 auto; display: block; font: bold 120%/100% Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; float: right; }
.pics { float: left; margin-right: 10px; }
.infotext { margin-top: 7px }
#subheader {  position: relative; padding: 25px 50px; position: relative; }
#subheader p { font-size: 1.4em; margin-bottom: 0; }
#subheader a { color: #fff; text-decoration: none; }
#subheader a:hover { text-decoration: none; color: #fff; }
.subheadertext {padding:40px 0 60px !important;}
.bread { font-family: DroidSansRegular; margin-top: 8px; font-size: 16px !important; }
.topborder { border-top: 4px solid }
.header { height: 80px }
.logo { margin-top: 34px;margin-bottom: 30px; }
.logo h4 { font-size: 27px }
.hr { height: 36px }
.name { display: none }
.sidebartitle { margin-bottom: 20px; border-bottom: 1px dashed #ccc; padding-bottom: 10px; }
.sectiontitle { background: url(../images/dots.gif) repeat-x scroll 0 0 transparent; background-position: center; margin: 5px 0 25px; min-height: 20px; }
.sectiontitle h4 { font-size: 23px; background:#fff; display: inline; padding-right: 10px; padding-left: 10px; }
.centersectiontitle { background: url(../images/dots.gif) repeat-x scroll 0 0 transparent; background-position: center; margin: 10px 0 25px; min-height: 20px; text-align: center; }
.centersectiontitle h4 { font-size: 23px; background: #fff; display: inline; padding-right: 10px; padding-left: 10px; }
.wrappic { border: 1px solid #CCCCCC; padding: 2px; }
.wrappic:hover { border: 1px solid #CCCCCC; padding: 2px; background: url(../images/wraphover.png) repeat !important; }

#footer { background: #333; color: #999; padding: 30px 0;  }
#footer a { color: #999; font-size: 12px; }
#footer h1 { font-size: 16px; color: #ccc; margin-bottom: 20px; }
.copyright { background: #111; padding: 20px 0 ; border-top: 1px solid #181818; color: #999; font-size: 11px; }
.small { color: #999; font-size: 11px; }

/* project-Panelbox ---------------------- */
.panelbox { background: #f9f9f9; margin: 0 0 22px 0; padding: 20px; border-color: #2284a1; -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5); box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);  }
.panelbox > :first-child { margin-top: 0 }
.panelbox > :last-child { margin-bottom: 0 }
.panelbox.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

.panelbox .button { background: #C00; border: none; color: #2ba6cb; text-shadow: none; }
.panelbox .button:hover { background: rgba(255, 255, 255, 0.8) }

.panelbox.color1 { background: rgba(237, 245, 178, 0.3); color: #336;  }
.panelbox.color1 a { color: #666; }

.panelbox.color2 { background: RGBA(38, 104, 170, 0.21); color: #336; }
.panelbox.color2 a { color: #666; }

.panelbox.color3 { background: rgba(180, 247, 242, 0.3); color: #336; }
.panelbox.color3 a { color: #666; }

.panelbox.color4 { background: rgba(180, 247, 184, 0.3); color: #336; }
.panelbox.color4 a { color: #666; }
/* ------------*/
.item-img {
    display: block;
    margin: 1px auto;
    width: 100%;
    border-radius: 4px;
    padding: 5px;
	background-color: rgba(255, 255, 255, 0.5);
}
/* ------------*/
.item-img-border {
    display: block;
    margin: 10px auto;
    width: 100%;	
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	background-color: #fff;
}
/* ----protocol--------*/
.supplies {
	background-color: #EEF4FD; 
	padding: 3px 15px;
	margin: 10px 0;
	border-top: solid 3px  #5178BD;;
	}
.supplies ul{
	list-style: square outside none; 
	padding-left: 0px;
	}
.suppliessub li {
    list-style: outside none;
    margin-left: 0px;
	font-size:11px;
}
.notation {
	background-color: #EEF4FD; 
	float: right;
	width: 26%;
	margin: 3px 0 3px 5px;
	padding: 10px;
	}
.notation-long {
	background-color: #EEF4FD; 
	margin: 3px 0px 3px 0px;
	padding: 8px;
	}
.notation p{
	font-size:.85em;
	line-height: 1.3;
	color:#000;
}
.notation-long p{
	font-size:.85em;
	line-height: 1.3;
	color:#000;
	margin-bottom: 3px;
}
.protocol{
	}
.protocol ul {
	list-style: outside disc; 
	padding-left: 0px;
	}
.protocol ol {
	margin-left: 20px;
	}
.protocol li {
	padding-top: 5px;
	font-size: 14px;
	}
/* Panels-lab ---------------------- */
.panel-lab { 
	
	margin: 20px 0 20px 0; 
	padding: 0 0 10px; 
	
	border-bottom:2px solid #666; 
	}
.panel-lab-title {
	font-size: 1.8em;
	font-weight:bold;
	line-height:100%;
	display:block;
	color: #BE2626;
	margin-top:5px;	
	}	
.panel-lab-subtitle {	
	font-size:1.4em;
	color: #5077BA;
	margin:10px 0;
	}	
.blue-text {
	color: #5178bd;
}
.panel-lab > :first-child { margin-top: 0 }
.panel-lab > :last-child { margin-bottom: 0 }
.panel-lab.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }

/* ...Symposium......... */

#banner-symposium {
	background: url(/img/ubp/ubp-ubrp-2016.jpg) no-repeat center center scroll;
    background-size: cover;
	min-height: 300px;
	max-height: 380px;
}
.banner-title {
	
	background-color:rgba(255, 255, 255, 0.85)
}
.section-padding-symposium {
	padding: 60px 0px; 
}

/* PORTOFOLIO */
#portofolio h5 {padding-top:10px;}
#filters { margin-bottom: 10px; padding: 0; }
#filters li { float: left; list-style: none; margin-right: 5px; margin-bottom: 10px; }
#filters li a { padding: 6px 15px 2px 15px; text-decoration: none; font-size: 12px; }
.portofoliothumboverlay { position: absolute; top: 0; left: 0; width: 100%; height: 97%; background: rgba(0, 0, 0, 0.8); display: block; opacity: 0; -webkit-transition: opacity 0.25s ease-out; -moz-transition: opacity 0.25s ease-out; -o-transition: opacity 0.25s ease-out; transition: opacity 0.25s ease-out; }
.portofoliothumboverlay .inner { display: block; text-align: center; position: absolute; top: 47%; left: 37%; }
.portofoliothumboverlay .viewgallery a { display: block; text-align: center; position: absolute; top: 5%; left: 81%; color: #7e7e7e; font-size: 11px; text-transform: uppercase; }
.portofoliothumboverlay:hover { -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; opacity: 1; }
.portofoliothumb { position: relative; width: 100%; height: 100%; cursor: pointer; border: none; }
.portofoliothumb:hover { opacity: 1 }
.portofoliothumb > img { width: 100%!important; height: 250px; }
a.projectdetail { background: #33877d; color: #fff; padding: 7px 7px 6px 7px; font-size: 12px; border-radius: 3px; -webkit-transition-property: color, background; -webkit-transition-duration: 1s, 1s; text-shadow: 1px 1px 1px #111; }
.projectdetail:hover { background: #70aba4; color: #fff; text-shadow: 1px 1px 1px #111; }
.galleryicon { z-index: 0; margin-right: 5px; width: 15px; }
.portofoliobutton { display: inline-block; *display: inline; padding: 4px 14px; margin-bottom: 0; *margin-left: .3em; font-size: 14px; line-height: 20px; *line-height: 20px; color: #333333; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; cursor: pointer; background-color: #f5f5f5; *background-color: #e6e6e6; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #bbbbbb; *border: 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); *zoom: 1; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); border-color: #c5c5c5; border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25); }
.portofoliobutton:focus { outline: none }
.portofoliobutton.selected { color: #ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #555; *background-color: #444; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#555), to(#444)); background-image: -webkit-linear-gradient(top, #555, #444); background-image: -o-linear-gradient(top, #555, #444); background-image: linear-gradient(to bottom, #555, #444); background-image: -moz-linear-gradient(top, #555, #444); background-repeat: repeat-x; border-color: #444 #444 #387038; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff555', endColorstr='#ff444', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); }
.isotope-item { z-index: 2 }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }
.isotope,.isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity; }
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }


#banner-symposium {
	background: url(/img/ubp/ubp-ubrp-2016-2.jpg) no-repeat center center scroll;
    background-size: cover;
	min-height: 150px;
	max-height: 250px;
}

/*
#banner-symposium2 {
	background: url(/img/ubp/ubp-ubrp-2016.jpg) no-repeat center center scroll;
    background-size: cover;
	min-height: 150px;
	max-height: 250px;
}

#banner-symposium3 {
	background: url(/img/ubp-ubrp-2016.jpg) no-repeat center center scroll;
    background-size: cover;
	min-height: 300px;
	max-height: 380px;
}
*/
#banner-resources{
	background: url(/img/banner-resources2.jpg) no-repeat top  center scroll;
    background-size: cover;
	min-height: 150px;
	max-height: 280px; 
}

#banner-database{
	background: url(/img/banner-database.jpg) repeat center top scroll;
    background-size: cover;
/**	min-height: 300px;
	max-height: 380px; **/
}

#banner-sample-database{
	background: url(/img/banner-sample-database.jpg) repeat center top scroll;
    background-size: cover;
}



/** progress-track Steps *** Colors **/
ol.progress-track {
  display: table;
  list-style-type: none;
  margin: 0;
  padding: 2em 1em;
  table-layout: fixed;
  width: 100%;
}
ol.progress-track li {
  display: table-cell;
  line-height: 3em;
  position: relative;
  text-align: center;
}
ol.progress-track li .icon-wrap {
  border-radius: 50%;
  top: -1.5em;
  color: #fff;
  display: block;
  height: 2.5em;
  margin: 0 auto -2em;
  left: 0;
  right: 0;
  position: absolute;
  width: 2.5em;
}
ol.progress-track li .icon-check-mark,
ol.progress-track li .icon-down-arrow {
  height: 25px;
  width: 15px;
  display: inline-block;
  fill: currentColor;
}
ol.progress-track li .progress-text {
  position: relative;
  top: 10px;
}
ol.progress-track li.progress-done {
  border-top: 7px solid #87ba51;
  transition: border-color 1s ease-in-out;
  -webkit-transition: border-color 1s ease-in-out;
  -moz-transition: border-color 1s ease-in-out;
}
ol.progress-track li.progress-done .icon-down-arrow {
  display: none;
}
ol.progress-track li.progress-done.progress-current .icon-wrap {
  background-color: #0070c0;
}
ol.progress-track li.progress-done.progress-current .icon-wrap .icon-check-mark {
  display: none;
}
ol.progress-track li.progress-done.progress-current .icon-wrap .icon-down-arrow {
  display: block;
}
ol.progress-track li.progress-done .icon-wrap {
  background-color: #4a6a28;
  border: 5px solid #87ba51;
}
ol.progress-track li.progress-todo {
  border-top: 7px solid #DDD;
  color: black;
}
ol.progress-track li.progress-todo .icon-wrap {
  background-color: #FFF;
  border: 5px solid #DDD;
  border-radius: 50%;
  bottom: 1.5em;
  color: #fff;
  display: block;
  height: 2.5em;
  margin: 0 auto -2em;
  position: relative;
  width: 2.5em;
}
ol.progress-track li.progress-todo .icon-wrap .icon-check-mark,
ol.progress-track li.progress-todo .icon-wrap .icon-down-arrow {
  display: none;
} /* ---end progress-track--- */

.custom_table {
	background-color: #fff;
}
.tight_table tr td {
	padding: 5px 5px;
}

/* -btn-- */
.btn-outline {
  color: inherit;
  background-color: transparent;
  transition: all .5s;
}
.btn-primary.btn-outline {
  color: #428bca;
}
.btn-success.btn-outline {
  color: #5cb85c;
}
.btn-info.btn-outline {
  color: #5bc0de;
}
.btn-warning.btn-outline {
  color: #f0ad4e;
}
.btn-danger.btn-outline {
  color: #d9534f;
}
.btn-bli.btn-outline:hover,
.btn-ubp.btn-outline:hover,
.btn-ubrp.btn-outline:hover,
.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
  color: white;
}

.btn-bli.btn-outline {
  background-color:rgba(37,189,220, .3);
}
.btn-ubp.btn-outline {
  background-color:rgba(76,183,73, .3);
}
.btn-ubrp.btn-outline {
  background-color:rgba(44,107,192, .3);
}


/* project */
.boxproject ul,ol { margin-left:0;  }
.text-height { height: 210px; overflow-y: hidden; margin-bottom:10px; }
.text-height-project { height: 200px; overflow-y: hidden;   } /* border-bottom:1px dashed #6287A0; */
.boxproject {border:1px solid #ddd; padding:10px 20px; margin-bottom:20px; background-color: rgba(255, 255, 255, 0.5);}
.boxproject .item-img { min-height: 150px; }
.project_team_thumb {
	display: block;
	margin: auto;
	top: 50%;
	position: relative;
	max-height:140px;
	}
img.center {display: block; margin-left: auto; margin-right: auto }
.date {border-bottom:1px dashed #ddd;padding-bottom:10px;font-family:BitterItalic;}
.award {font-family:DroidSansBold; font-style: italic; display:block; color:#5077ba; font-size:18px; margin:0; padding:0; border-bottom:1px dashed #6287A0; }
.details {font-family:DroidSansBold;  padding: 10px 0; margin: 0px 0;display:inline;}
.avatar{ margin-right:15px; float: left; background: #fff; width: 50px; height: 50px; padding: 5px; border: 1px solid #999; border-radius: 50%; box-shadow: 0px 1px 1px 1px #bbb;}
.avatar img{ display: block; width: 100%; border: 0; margin: 0; border-radius: 50%;}
.tags {color:#fff; padding:2px 10px 3px; border-radius:10px;display:inline; float:left; margin:0 10px 15px 0;font-size:12px;font-family:BitterItalic;}
a.tags, .tags a {color:#fff;}
.tags:hover {background:#444;}
.sidebartitle {margin-bottom:20px;border-bottom:1px dashed #ccc;padding-bottom:10px;}
.thumb {width:80px; height:70px;border:1px solid #ccc; padding:2px;float:left;margin-right:10px; margin-bottom:1px; margin-top:1px;}
.circledate {color:#fff;background: url(img/blackcircle.png) no-repeat; width:100px; height:100px; padding:2px;float:left;margin-right:10px; margin-bottom:1px; margin-top:1px;}
.textcircle {margin-left:-6px;margin-top:20px;text-align:center;font-family:BitterItalic;color:#ddd;font-size:13px;}
.day {margin-bottom:10px;}
.saymore {font-weight:bold;}
.comments {float:right;font-family:BitterItalic;font-size:11px;font-weight:normal;color:#888;margin-top:10px;}
.authortext {padding-top:10px;}
.gravatar {margin-right:20px;float:left;}
.commentdate {margin-bottom:7px;color:#aaa;font-size:13px;}
#subheader {padding:22px 50px 23px 50px !important;}

/* ----- */
dl.program {
	margin: 0;
	padding: 0;
	text-align:left;
}	
.program dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size:1em;
}
.program dd {
	margin: 0 0 .4em 1em;
	padding: 0;
}
/* ----- */
dl.project {
	margin: 0 0 1em 2em;
	padding: 0;
	text-align:left;
}	
.project dt {
	float: left;
    clear: left;
    width: 6em;
    text-align: right;
	margin: 0 1em 0 1em;
	font-weight: bold;
}
.project dd {
	margin: 0 0 .4em 8em;
	padding: 0;	
}
/* ----- */
dl.program {
	margin: 0;
	padding: 0;
	text-align:left;
}	
.program dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size:1em;
}
.program dd {
	margin: 0 0 .4em 1em;
	padding: 0;
}
/* ----- */
dl.project {
	margin: 0 0 1em 2em;
	padding: 0;
	text-align:left;
}	
.project dt {
	float: left;
    clear: left;
    width: 6em;
    text-align: right;
	margin: 0 1em 0 1em;
	font-weight: bold;
}
.project dd {
	margin: 0 0 .4em 8em;
	padding: 0;	
}
/* ----- */
dl.project-sm {
	margin: 0;
	padding: 0;
	text-align:left;
}	
.project-sm dt {
	float: left;
    clear: left;
    text-align: right;
	margin: 0 .5em 0 .5em;
	font-weight: bold;
}
.project-sm dd {
	margin: 0 0 .1em 1em;
	padding: 0;
}
/* ----- */

/* =======  studnet project section ========*/
.image-wrap {  margin: 10px 0;  padding: 10px; float: left; border: 1px solid #FFF;  position: relative; text-align: center; -webkit-box-shadow: 0px 0px 0px 1px #E6E6E6; -moz-box-shadow: 0px 0px 0px 1px #E6E6E6; box-shadow: 0px 0px 0px 1px #E6E6E6; cursor: default; background: rgba(255, 255, 255, 0.8); }

.text-wrap {border:1px solid #ddd; margin: 10px 0;  padding: 10px 20px; border: 1px solid #FFF; text-align: left; -webkit-box-shadow: 0px 0px 0px 1px #E6E6E6; -moz-box-shadow: 0px 0px 0px 1px #E6E6E6; box-shadow: 0px 0px 0px 1px #E6E6E6; cursor: default; background: rgba(255, 255, 255, 0.5); overflow: hidden;  }

.image-wrap2 { width: 50%; height:100%; margin: 10px ;  padding: 2px; float: left; border: 1px solid #ccc;   text-align: center;  overflow: hidden;  }
.image-wrap3 { width: 100%; height:100%; margin: 10px ;  padding: 2px; float: left; border: 1px solid #CCC;    text-align: center;  }
/* =======  studnet project section ========*/



/* MENU SUPERFISH */
#menu-icon { display: none; /* hide menu icon initially */ }
.sf-menu,.sf-menu li { margin: 0; padding: 0; float: right; }
.sf-menu li { list-style: none; float: left; }
.sf-menu a { padding: 4px 15px; display: block; color: #000; }
.sf-menu a:hover { }
.sf-menu ul { padding: 2px; position: absolute; display: none; /* hide dropdown */ width: 200px; }
.sf-menu ul li { float: none; margin: 0px; padding: 0px; }
.sf-menu li:hover > ul { display: block; /* show dropdown on hover */ }
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul { left: 200px; /* match ul width */ top: 0; }
.sf-menu,.sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu,.sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height: 1.0 }
.sf-menu ul { position: absolute; top: -999em; width: 5.5em; }
.sf-menu ul li { width: 100% }
.sf-menu li:hover { visibility: inherit }
.sf-menu li { float: left; position: relative; margin-right: 7px; }
.sf-menu a { display: block; position: relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 2em; /* match top ul list item height */ z-index: 99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
.sf-menu { float: right; margin-bottom: 1em; }
.sf-menu a { padding: .5em .5em; text-decoration: none; }
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/ color: #444; }
.sf-menu li { }
.sf-menu li li { background: #fff; width: 100%; border-bottom: 1px solid #ccc; margin-left:7px; }
.sf-menu li li li { background: #fff }
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active { outline: 0; color: #C00;  }
.sf-menu a.sf-with-ul { min-width: 1px }
.sf-sub-indicator { position: absolute; display: block; right: .75em; top: 1.05em; /* IE6 only */ width: 10px; height: 10px; text-indent: -999em; overflow: hidden; }
a > .sf-sub-indicator { /* give all except IE6 the correct values */ top: 0.9em; background-position: 0 -100px; }
#nav-wrap { margin-top: 30px }
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px }
.sf-menu ul .sf-sub-indicator { background-position: -10px 0 }
.sf-menu ul a > .sf-sub-indicator { background-position: 0 0 }
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0 }
.sf-shadow ul { padding: 0 8px 9px 0; border-top: 2px solid #000; width: 200px; }
.sf-shadow ul.sf-shadow-off { background: transparent; }

.border-around { border: solid 1px #CCCCCC; }

/* --back to top */
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
/* --center */
.center
{
	width: 80%;
	margin: 0 auto;
}
/*---video  --*/
.embed-responsive-1by1 {
  padding-bottom: 100%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-21by9 {
  padding-bottom: 42.85714286%;
}
.jumbotron {
  margin-top: 10px;
  padding: 10px 0 25px;
}
.jumbotron h1 {
  font-size: 35px;
}

/* --- Map --- */
.map{
	position:relative;
	margin-top:-50px;
	margin-bottom:40px;
}

.map iframe{
	width:100%;
	height:450px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}


/* ---panel--- */

.panel-title > a:hover {
	color:#e9e9e9;
	text-decoration: none;
	}	
.panel-bluegray{
  border-color: #2e6da4;
}
.panel-bluegray > .panel-heading {
  border-color: #2e6da4;
  color: #fff;
  background-color: rgba(51, 122, 183, 0.6);
  font-size:1.1em;
  font-weight: bold;
}
.panel-bluegray > a {
  color: ;
}
.panel-bluegray > a:hover {
  color: ;
}
.panel-bluegray > .panel-footer {
	background-color: rgba(51, 122, 183, 0.2);
	font-weight: bold;
	color: #2e6da4;
}

.panel-blue{
  border-color: #2e6da4;
}
.panel-blue > .panel-heading {
  border-color: #2e6da4;
  color: #fff;
  background-color:#337ab7;
  font-size:1.1em;
  font-weight: bold;
}

.panel-blue > a:hover {
  color: ;
}
.panel-blue > .panel-footer {
	background-color: rgba(51, 122, 183, 0.2);
	font-weight: bold;
	color: #2e6da4;
}

.panel-green-gray {
  border-color: #5cb85c;
}
.panel-green-gray > .panel-heading {
  border-color: #DAF2C9;
  color: #366;
  background-color: #D6F2C9;
  font-size:1.1em;
  font-weight: bold;
}

.panel-green {
  border-color: #5cb85c;
}
.panel-green > .panel-heading {
  border-color: #5cb85c;
  color: white;
  background-color: #5cb85c;
  font-size:1.1em;
  font-weight: bold;
}
.panel-green > a {
  color: #5cb85c;
}
.panel-green > a:hover {
  color: #3d8b3d;
}
.panel-green > .panel-footer {
	background-color: rgba(92, 184, 92, 0.2);
	font-weight: bold;
	color: #5cb85c;
}
.panel-red-gray {
  border-color: #d9534f;
}

.panel-red-gray > .panel-heading {
  border-color: #d9534f;
  color: #333;
  background-color: #EEB2AD;
  font-size:1.1em;
  font-weight: bold;
}
.panel-red-gray > a {
  color: #d9534f;
}
.panel-red-gray > a:hover {
  color: #b52b27;
}
.panel-red-gray > .panel-footer {
	background-color: rgba(217, 83, 79, 0.2);
	font-weight: bold;
	color: #d9534f;
}


.panel-red {
  border-color: #C00;
}

.panel-red > .panel-heading {
	color: white;
	}
.panel-red > .panel-heading {

  color: white;
  background-color: #d9534f;
  font-size:1.1em;
  font-weight: bold;
}
.panel-red > a {
  color: #d9534f;
}
.panel-red > a:hover {
  color: #b52b27;
}
.panel-red > .panel-footer {
	background-color: rgba(217, 83, 79, 0.2);
	font-weight: bold;
	color: #d9534f;
}


.panel-gray{
  border-color: #CCC;
}
.panel-gray > .panel-heading {
  border-color: #ccc;
  color: #333;
  background-color:RGBA(236, 240, 241, 0.21); 
  font-size:1.1em;
  font-weight: bold;
}

.panel-gray > a:hover {
  color: ;
}
.panel-gray> .panel-footer {
	background-color: rgba(51, 122, 183, 0.2);
	font-weight: bold;
	color: #2e6da4;
}


.panel-yellow{
  border-color: #FC0;
}
.panel-yellow > .panel-heading {
  border-color: #fc0;
  color: #333;
  background-color:#E8D074; 
  font-size:1.1em;
  font-weight: bold;
}

.panel-yellow > a:hover {
  color: ;
}
.panel-yellow> .panel-footer {
	background-color: rgba(51, 122, 183, 0.2);
	font-weight: bold;
	color: #2e6da4;
}

.panel-yellow-gray{
  border-color: #EAD391;
}
.panel-yellow-gray > .panel-heading {
  border-color: #fc0;
  color: #333;
  background-color:#F5EFD7; 
  font-size:1.1em;
  font-weight: bold;
}

.panel-yellow > a:hover {
  color: ;
}
.panel-yellow> .panel-footer {
	background-color: rgba(51, 122, 183, 0.2);
	font-weight: bold;
	color: #2e6da4;
}


.panel .slidedown .glyphicon,
.chat .glyphicon {
  margin-right: 5px;
}

/* proposal-status----*/

.proposal-panel{ margin-bottom:20px;background-color:#f5f5f5;border:1px solid #ddd;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}
.proposal-status{padding:10px 15px;border-bottom:1px solid transparent;font-size:16px;margin-top:0;margin-bottom:0;}
.proposal-body{padding:15px; background-color:#FFF; }
.proposal-status-title{margin-top:0;margin-bottom:0;font-size:16px;color:#333;}	
.proposal-status-title > a {color:#333;text-decoration: none;}
.proposal-status-title > a:hover {color:#999;text-decoration: none;}

.rejected {background-color:#d9534f; }
.rejected a {color:#FFF;}
.rejected a:hover {color:#F2CCCE;}

.approved {background-color:rgba(92, 184, 92, 1); }
.approved a {color:#FFF;}
.approved a:hover  {color:#CCF0C1;}

.submitted {background-color:#bee4be;  }
.submitted a {color:#000;}
.submitted a:hover  {color:#093;}

.border-red {border-color:#C00;}
.border-green {border-color:#090;}
.border-lightgreen {border-color:#9C6;}
/* ----*/
.profile-ava img{
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 1px solid #999;
    display: inline-block;
	background-color:#FFF;
}
/* text wrapping----*/
.no-wrap{white-space: nowrap;}
.wrap{white-space: normal;}

.panel-media {
    background-color: #fff;
    border: 1px solid #E1E1E1;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin: 0 5px;
}

/* sample database  */

.portfolio-item {
    margin-bottom: 25px;
	border: 1px solid #CCC;

}

.sample-item {
    padding: 5px 10px;
	margin-bottom: 25px;
	border: 1px solid red;
	background-color: #F9C;
}

/* open lab */

.dnalc {color: #C00;}
.west {color:#5178bd;}
.bnl {color:#6fbe44;}
.sbu {color:#000;}




.search-item { padding:6px 6px; margin:0;  display:block;position:relative; }
.search-item-inside {margin: 0;border:1px solid #ddd; padding: 6px;height: 200px; overflow-y: hidden;background-color: rgba(200, 220, 240, .6); cursor:pointer;}

.search-id {font-size:10px; text-align:right;}
.search-name1 {font-size:12px; }
.search-name2 {font-size:12px; font-style:italic;}
.search-save-on {font-size:9px; padding-top: 30px; text-align:right; background-image:url(/img/temp/checked.png); background-repeat:no-repeat;background-position: right; }
.search-save {font-size:9px; padding-top: 30px; text-align:right; background-image:url(/img/temp/checked-gray.png); background-repeat:no-repeat;background-position: right; }

div#smap {
    height: 380px;
    padding: 10px;
    display: none;
}
	
.search-image-box{background-color: rgba(255, 255, 255, .9); height: 108px;}
.search-image-thumb{display: block; margin: auto;  top: 50%;position: relative;transform: translateY(-50%);  }



/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 1px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: ;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.glyphicon.glyphicon-chevron-right{
   color:#2F79B9;
}
.glyphicon.glyphicon-chevron-left{
   color:#2F79B9;
}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.carousel-indicators .active {
  background-color: #2F79B9;
}
/* search */
.most-collected ul {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 5px;
    overflow: hidden;
}

.most-collected li {
    float: left;
}

.most-collected li a {
    display: block;
    text-align: center;
    padding: 3px;
    text-decoration: none;
}
.sample-img {
    display: block;
    margin: 0 auto;
    width: 100%;
    padding: 5px;
	background-color: #FFF;
	text-align:center;
	border: 1px solid rgba(200, 220, 240, 1);
}

/*===ribbon===*/
.prize { z-index: 100;  width: 30px; height: 47px; margin: -20px; position:absolute;  }
.ribbon { background: url("/img/symposium/award.png"); background-repeat:no-repeat;}




/*smaple*/

.sample_modal dt {
    float: left;
    clear: left;
    width: 110px;
    text-align: right;
    font-weight: bold;
	padding-top: 10px;
  }
  .sample_modal dt::after {
    content: ":";
  }
 .sample_modal dd {
    margin: 0 0 0 120px;
    padding: 10px 0 0.5em 0;
	 	
  }
.sample-image-thumb{

	display: block;
    margin-left: auto;
    margin-right: auto;
	padding-top: 10px;
}

.sample_modal ul{
	list-style-type: none;
  margin: 0;
  padding: 0;
}

.sample_modal {
	
		
}

.sample_modal li{
	list-style-type: none;
  border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
 
.sample_modal li:last-child {
  border: none;
}

.samplesequence {
  white-space: pre-wrap;
  word-wrap: break-word;
}

.spinner {
  display: none;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% { 
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
.yt-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; height: 0; 
	overflow: hidden; 
}
.yt-container iframe, .yt-container object, .yt-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
